#corps p { margin:7px 0px; }
#corps { padding:30px 100px 60px 100px; }
#corps h2 { padding-bottom:15px; }
#corps .colonne { width:280px; }
#corps img.cadreAccueil { 
   border:1px solid #6d93b5;
}
#corps h4 {
   color:#4577A9;
   padding-top:25px;
   padding-bottom:2px;
}
#corps .colonne div {
   padding:20px;
   background:url('../../images/fonds/bleu_clair.png');
   border:1px solid #91B6D9;
}
